<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'da_rum', version '3.5'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'En IMS-indholdspakke er en samling filer, som er pakket i overensstemmelse med en vedtaget standard, sådan at de kan genbruges i forskellige systemer. Modulet gør det muligt, at sådanne pakker kan uploades som en zip-fil og tilføjes rummet som en ressource. Indhold vises typisk på flere sider med navigation mellem siderne. Der er forskellige muligheder til visning af indhold i et pop-up-vindue med navigationsmenu eller -knapper mv. En IMS-indholdspakke kan for eksempel bruges til præsentation af multimedieindhold og animationer.';
